﻿@font-face {
	font-family: 'icomoon';
	src:url('/webdata/resources/files/icomoon.eot?-mxtuqn');
	src:url('/webdata/resources/files/icomoon.eot?#iefix-mxtuqn') format('embedded-opentype'),
		url('/webdata/resources/files/icomoon.ttf?-mxtuqn') format('truetype'),
		url('/webdata/resources/files/icomoon.woff?-mxtuqn') format('woff'),
		url('/webdata/resources/files/icomoon.svg?-mxtuqn#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-library-left:before {
	content: "\e601";
}
.icon-payment-left:before {
	content: "\e602";
}
.icon-report-left:before {
	content: "\e603";
}
.icon-waste-left:before {
	content: "\e604";
}
.icon-employment:before {
	content: "\e600";
}
.icon-library:before {
	content: "\e605";
}
.icon-payment:before {
	content: "\e606";
}
.icon-report:before {
	content: "\e607";
}
.icon-waste:before {
	content: "\e608";
}
.icon-arrow-up:before {
	content: "\42";
}
.icon-arrow-right:before {
	content: "\43";
}
.icon-arrow-left:before {
	content: "\44";
}
.icon-arrow-down:before {
	content: "\45";
}
.icon-phone:before {
	content: "\e609";
}
.icon-search:before {
	content: "\6a";
}
.icon-facebook:before {
	content: "\f09a";
}
.icon-twitter:before {
	content: "\f099";
}
.icon-youtube:before {
	content: "\f167";
}


.icon-calendar-left:before {
	content: "\7a";
}
.icon-calendar:before {
	content: "\7b";
}

td.u6ListTD h4 {
    margin: 0!important;
}